{
	"biome_temperature_allowed": "FROZEN",
	"biomes": "#repurposed_structures:has_structure/dungeons/ocean",
	"feature": "repurposed_structures:dungeons/ocean_frozen",
	"step": "underground_structures",
	"type": "repurposed_structures:additions_temperature_modifier"
}